
# binary/bytecode files
#*.[oa]
*.o
*.pyc
*.class

fs/etc/vim/_packages/powerline-fonts/Terminus/*/.uuid

# ansible retry files
*.retry

# temporary files
*~

# vim swap files
# find . -name "*.sw?" -exec rm "{}" \;
.*.sw?

# renamed git control directories
_git/

# aptlist cache
fs/var/ppa-latest-release-available-cache

.trash

*.gz
logs/

